AnsweredAssumed Answered

Your connection to is encrypted with obsolete cryptography

Question asked by Kamal Gurung on Mar 15, 2015
Latest reply on Mar 16, 2015 by Kamal Gurung

I am using CentOS 6.6 64 bit and VestaCP installed ..

My Nginx has the following configuration :

 

# SSL PCI Compliance

ssl_session_cache   shared:SSL:10m;

ssl_protocols       TLSv1 TLSv1.1 TLSv1.2;

ssl_prefer_server_ciphers on;

ssl_ciphers        "ECDHE-RSA-AES256-GCM-SHA384:ECDHE-RSA-AES128-GCM-SHA256:DHE-RSA-AES256-GCM-SHA384:DHE-RSA-AES128-GCM-SHA256:ECDHE-RSA-AES256-SHA384:ECDHE-RSA-AES128-SHA256:ECDHE-RSA-AES256-SHA:ECDHE-RSA-AES128-SHA:DHE-RSA-AES256-SHA256:DHE-RSA-AES128-SHA256:DHE-RSA-AES256-SHA:DHE-RSA-AES128-SHA:ECDHE-RSA-DES-CBC3-SHA:EDH-RSA-DES-CBC3-SHA:AES256-GCM-SHA384:AES128-GCM-SHA256:AES256-SHA256:AES128-SHA256:AES256-SHA:AES128-SHA:DES-CBC3-SHA:HIGH:!aNULL:!eNULL:!EXPORT:!DES:!MD5:!PSK:!RC4";

 

I get the message Your connection to is encrypted with obsolete cryptography in chrome when I visit my site .. How can I resolve this issue ?

Attachments

Outcomes